import Stripe from "stripe";
import { env } from "~/env";

if (typeof window !== "undefined") {
	throw new Error("Stripe Secret Key should not be loaded on the client!");
}

const stripe = new Stripe(env.STRIPE_SECRET_KEY);

export default stripe;
